Lack of cybersecurity standards leaves election process vulnerable

Outdated election tech

The problem is compounded by another sobering fact: The current U.S. voting infrastructure is a compilation of older, unsophisticated technology blended with newer digital electronics that often don’t work well together. This system requires patching — much like an operating system that constantly needs updating to prevent newly discovered vulnerabilities from being exploited.

As a result, cybersecurity for our political process is not just about protecting our political representatives’ emails, but also about protecting the methods and machines we use to count the votes. The older the computer and operating system, the more vulnerable it is, and the same applies to voting machines. For instance, there is a voting machine in use in Louisiana, New Jersey, Virginia and Pennsylvania that has been in use since 1990 and hacked by a college professor — to draw attention to the device’s

... read more at: http://searchcompliance.techtarget.com/opinion/Lack-of-cybersecurity-standards-leaves-election-process-vulnerable

by